Remove an item from the cart
curl --request POST \
--url https://v3.minestorecms.com/api/cart/remove/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://v3.minestorecms.com/api/cart/remove/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://v3.minestorecms.com/api/cart/remove/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true
}Packages
Remove Package
Removes an item from the user’s cart based on the item ID.
POST
/
cart
/
remove
/
{id}
Remove an item from the cart
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
The ID of the item to remove from the cart.
Response
Successful response indicating the item was removed from the cart.
Indicates if the operation was successful.
⌘I

